## rust-blight 0.7.1

=== debian/changelog ===
rust-blight (0.7.1-4) unstable; urgency=medium

  * Team upload
  * Package blight 0.7.1 from crates.io using debcargo 2.7.11
  * Build with rust-fs4 0.13

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 12 Oct 2025 08:56:59 -0400

rust-blight (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * Package blight 0.7.1 from crates.io using debcargo 2.7.8
  * Relax dependnecy on colored.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Sep 2025 11:54:28 +0000

rust-blight (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Stop marking tests as flaky; add patch to skip tests needing
    hardware access
  * Add patch for fs4 0.11

 -- Matthias Geiger <werdahias@debian.org>  Wed, 06 Nov 2024 17:01:44 +0100

rust-blight (0.7.1-1) unstable; urgency=medium

  * Package blight 0.7.1 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1070192)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 04 May 2024 12:33:39 +0200
