=== debian/control ===
Source: rust-blight
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-colored+default-dev (<< 4-~~),
 librust-colored+default-dev (>= 2.0.3-~~),
 librust-fs4-0.13+default-dev,
 librust-fs4-0.13+sync-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/blight]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/blight
Homepage: https://github.com/VoltaireNoir/blight
X-Cargo-Crate: blight

Package: librust-blight-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-colored+default-dev (<< 4-~~),
 librust-colored+default-dev (>= 2.0.3-~~),
 librust-fs4-0.13+default-dev,
 librust-fs4-0.13+sync-dev
Provides:
 librust-blight+default-dev (= ${binary:Version}),
 librust-blight-0-dev (= ${binary:Version}),
 librust-blight-0+default-dev (= ${binary:Version}),
 librust-blight-0.7-dev (= ${binary:Version}),
 librust-blight-0.7+default-dev (= ${binary:Version}),
 librust-blight-0.7.1-dev (= ${binary:Version}),
 librust-blight-0.7.1+default-dev (= ${binary:Version})
Description: Hassle-free CLI backlight utility/library for Linux - Rust source code
 Source code for Debianized Rust crate "blight"

Package: blight
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Hassle-free CLI backlight utility/library for Linux
 blight is a hassle-free CLI utility to manage backlight on Linux; one that
 plays well with hybrid GPU configuration and proprietary drivers.
 .
 A lot of Linux backlight utilities often fail to detect the right backlight
 device to control in laptops that ship with Intel or Amd iGPUs and an Nvidia
 dGPU with proprietary drivers. This utility aims to solve that problem by
 prioritizing integrated graphic devices, followed by dedicated Nvdia GPU and
 ACPI kernel module. This means that you do not have to manually specify which
 device is currently active whenever you switch between your iGPU and dGPU using
 the MUX switch. Other than that, blight also implements the sweep
 functionality, which lets you change brightness in a smooth sweeping manner,
 rather than applying sudden jerky increments/decrements.
